*{
    box-sizing: border-box;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}


/*elements*/
body{
    background-color: #FAFFEF;
    color: #000000;
    
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

label{
    font-size: medium;
}

input{
    font-size: medium;
}

textarea {
    width: 60%;
    height: 80px;
    font-size: 20px;
    resize: none;
}


/*classes*/
.title{
    font-size: xx-large;
}

.openButton{
    margin-top: 10px;
    width: 100px;
    border: 1px solid #000000;
    color: #000000;
    font-size: medium;
    border-radius: 4px;
    background-color: #F05E5B;
}

.openButton:hover{
    font-weight: bolder;
    font-size: medium;
}

.hiddenDiv{
    position: fixed;
    overflow: auto;
    left: 0;
    top: 20px;
    width: 100%;
    height: 100%;
    display: none;
    align-items: center;
    justify-content: center;
}

.formDiv {
    background-color: #FF8670;
    max-width: 500px;
    height: 400px;
    width: 100%;
    padding: 0px 20px;
    border-radius: 4px;
    position: relative;
}

.titleOfForm {
    margin-top: 5px;
    font-size: 50px;
    text-align: center;
}

.closeButton {
    font-size: 20px;
    width: 100px;
    position: absolute;
    bottom: 20px;
    right: 5px;
    background-color: #F05E5B;
    text-decoration: none;
    color:#000000;
    border: 0.5px solid black;
    border-radius: 4px;
}
  
  .closeButton:hover {
    background-color: #FF8670;
    font-weight: bold;
}


/*id's*/
#checkbox {
    margin-bottom: 35px;
    width: 15px;
    height: 15px;
}
  
#sendButton {
    font-size: 20px;
    width: 100px;
    position: absolute;
    right: 5px;
    background-color: #F05E5B;
    text-decoration: none;
    color:#000000;
    border: 0.5px solid black;
    border-radius: 4px;
}
  
#sendButton:disabled {
    background-color: grey;
    display: none;
}

#sendButton:hover {
    background-color: transparent;
    font-weight: bold;
}